var MessageText={
"LT_VG_CH_SELECTOR":"Kanalvælger",
"LT_VG_SOURCE_SELECTOR":"Kildevælger",
"LT_ZP_NO_PROGRAM":"Intet program fundet",
};
function LANG(symbol){
return MessageText[symbol]||"";};
provide("lang_0387878700000030");
